@import 'slick-carousel/slick/slick.css';
@import 'slick-carousel/slick/slick-theme.css';
@import '../node_modules/react-modal-video/scss/modal-video.scss';
@import '../node_modules/bootstrap/dist/css/bootstrap.min.css';
@import 'public/sass/main.scss';

.blog-content p {
	color: var(--color-dark-1);
	margin-top: 20px !important;
	margin-bottom: 10px !important;
	font-size: var(--text-16) !important;
}

.blog-content li {
	color: var(--color-dark-1);
	margin-top: 20px !important;
	margin-bottom: 10px !important;
	font-size: var(--text-16) !important;
}

.swal2-popup {
	padding-bottom: 0 !important;
}

.tour-price-container {
	overflow-x: hidden;
	@media (max-width: 767px) {
		overflow-x: scroll;
	}
}

.menu__nav a,
footer a {
	&:hover {
		color: var(--color-yellow-3);
	}
}

.mega__item a {
	&:hover {
		color: var(--color-blue-1);
		text-decoration-line: underline;
	}
}

.whatsapp-float {
	// position: fixed;
	width: 60px;
	height: 60px;
	bottom: 40px;
	right: 40px;
	background-color: #25d366;
	color: #fff;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	box-shadow: 2px 2px 3px #999;
	z-index: 100;
}

.my-float {
	margin-top: 16px;
}

.sticky-whatsapp-float {
	// position: fixed;
	width: 52px;
	height: 52px;
	bottom: 40px;
	right: 40px;
	background-color: #25d366;
	color: #fff;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	box-shadow: 2px 2px 3px #999;
	z-index: 100;
}

.sticky-my-float {
	margin-top: 12px;
}
